.date.hidden, h1.hidden, h2.hidden, .first.hidden, .second.hidden, .strikethrough p.hidden, .first_free.hidden{
 opacity: 0;
}
.date.hidden.animate{
	animation: date .8s linear forwards;
}
@keyframes date {
		0%{
			display: inline-block;
			transform: translateY(-100%);
			opacity: 0;	
		}
		100%{
			transform: translateY(0%);
			opacity: 1;
		}
	}
h1.hidden.animate, h2.hidden.animate, .first.hidden.animate, .second.hidden.animate, .strikethrough p.hidden.animate, .first_free.hidden.animate{
	animation: horizontal1 1s ease forwards;
}
h2.hidden.animate{
	animation-delay: .2s;
}
.first.hidden.animate{
	animation-delay: .4s;
}
.second.hidden.animate{
	animation-delay: .6s;
}
.strikethrough p.hidden.animate{
	animation-delay: .8s;
}
.line_fill.hidden{
	width: 0%;
}
.line_fill.hidden.animate{
	animation: line_fill_for_price .8s ease forwards;
}
.line_fill.hidden.animate{
	animation-delay: 2.1s;
}
@keyframes line_fill_for_price {
	0%{
		width: 0%;
	}
	100%{
		width: 100%;
	}
}
.first_free.hidden.animate{
	animation-delay: 2.65s;
}
@keyframes horizontal1 {
	0%{
		transform: translateX(-100%);
		opacity: 0;	
	}
	100%{
		transform: translateX(0%);
		opacity: 1;
	}
}
.first_block.hidden .yulia{
	opacity: 0;
}
.first_block.hidden.animate .yulia{
	animation: horizontalRight 1.5s ease forwards;
}
@keyframes horizontalRight {
	0%{
		transform: translateX(100%);
		opacity: 0;	
	}
	100%{
		transform: translateX(0%);
		opacity: 1;
	}
}